/* Localized versions of Info.plist keys */

CFBundleName = "Instalator";
CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "Instalator QuickTime 6 dla Mac OS X 10.1 wersja 1.0, Copyright 2002 Apple Computer, Inc.";
NSHumanReadableCopyright = "Copyright 2002 Apple Computer, Inc.";
